.ftco-cart button i {
    color: #c49b63; }
  
  .ftco-cart .quantity-left-minus {
    background: transparent;
    padding: 16px 20px; }
  
  .ftco-cart .quantity-right-plus {
    background: transparent;
    padding: 16px 20px; }
  
  .ftco-cart button, .ftco-cart .form-control {
    height: 54px !important;
    text-align: center;
    bordeR: 1px solid rgba(255, 255, 255, 0.1) !important;
    color: #c49b63 !important;
    padding: 0; }
  
  .ftco-cart .form-group {
    position: relative; }
    .ftco-cart .form-group .form-control {
      padding-right: 40px; }
    .ftco-cart .form-group .icon {
      position: absolute;
      top: 50%;
      right: 20px;
      font-size: 14px;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      color: #c49b63; }
      .ftco-cart .form-group .icon span {
        color: #c49b63; }
      @media (max-width: 767.98px) {
        .ftco-cart .form-group .icon {
          right: 10px; } }
    .ftco-cart .form-group .select-wrap {
      position: relative; }
      .ftco-cart .form-group .select-wrap select {
        font-size: 14px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none; }
  
  .cart-list {
    overflow-x: scroll; }
  
  .table {
    min-width: 1000px !important;
    width: 100%;
    text-align: center; }
    .table th {
      font-weight: 500; }
    .table .thead-primary {
      background: #00ade1; }
      .table .thead-primary tr th {
        padding: 20px 10px;
        color: #fff !important;
        border: 1px solid transparent !important; }
    .table tbody tr td {
      text-align: center !important;
      vertical-align: middle;
      padding: 40px 10px;
      border: 1px solid transparent !important;
      border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important; }
      .table tbody tr td.product-remove a {
        bordeR: 1px solid rgba(255, 255, 255, 0.1);
        padding: 5px 10px; }
        .table tbody tr td.product-remove a:hover {
          background: #c49b63; }
          .table tbody tr td.product-remove a:hover span {
            color: #000; }
      .table tbody tr td.quantity {
        width: 20%; }
      .table tbody tr td.image-prod .img {
        display: block;
        width: 100px;
        height: 100px;
        margin: 0 auto; }
      .table tbody tr td.product-name {
        width: 30%; }
        .table tbody tr td.product-name h3 {
          font-size: 16px;
          text-transform: uppercase;
          color: white;
         }
      .table tbody tr td.total, .table tbody tr td.price {
        color: #fff; }
  
  .cart-wrap .btn-primary {
    display: block;
    width: 100%; }
  
  .cart-total {
    width: 100%;
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 20px; }
    .cart-total h3 {
      font-size: 20px;
      text-transform: uppercase; }
    .cart-total p {
      width: 100%;
      display: block; }
      .cart-total p span {
        display: block;
        width: 50%; }
      .cart-total p.total-price span {
        text-transform: uppercase; }
        .cart-total p.total-price span:last-child {
          color: #c49b63; }
    .cart-total hr {
      background: rgba(255, 255, 255, 0.1); }
  
  .billing-heading {
    font-size: 24px;
    text-transform: uppercase; }
  
  .billing-form .form-group {
    position: relative; }
  
  .billing-form label {
    color: #fff; }
  
  .billing-form .icon {
    position: absolute;
    top: 50% !important;
    right: 15px;
    font-size: 14px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }
    .billing-form .icon span {
      color: white !important; }
  
  .billing-form .select-wrap, .billing-form .input-wrap {
    position: relative; }
    .billing-form .select-wrap select, .billing-form .input-wrap select {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none; }
  
  .billing-form .form-control {
    font-weight: 300;
    border: transparent !important;
    border: 1px solid rgba(255, 255, 255, 0.1) !important;
    height: 58px !important;
    padding-left: 15px;
    padding-right: 15px;
    background: transparent !important;
    color: rgba(255, 255, 255, 0.4) !important;
    font-size: 14px;
    border-radius: 0px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }
    .billing-form .form-control::-webkit-input-placeholder {
      /* Chrome/Opera/Safari */
      color: rgba(255, 255, 255, 0.4); }
    .billing-form .form-control::-moz-placeholder {
      /* Firefox 19+ */
      color: rgba(255, 255, 255, 0.4); }
    .billing-form .form-control:-ms-input-placeholder {
      /* IE 10+ */
      color: rgba(255, 255, 255, 0.4); }
    .billing-form .form-control:-moz-placeholder {
      /* Firefox 18- */
      color: rgba(255, 255, 255, 0.4); }
    .billing-form .form-control:focus, .billing-form .form-control:active {
      border-color: #c49b63 !important; }
  
  .billing-form textarea.form-control {
    height: inherit !important; }
  
  .cart-detail {
    width: 100%;
    display: block; }
    .cart-detail.cart-total {
      border: none; }
    .cart-detail .btn-primary {
      display: block;
      width: 100%; }
  
  .ftco-menu {
    padding-top: 7em; }
    @media (max-width: 991.98px) {
      .ftco-menu .f-menu-img {
        height: 300px; } }
  
  .menu-wrap {
    margin-bottom: 60px; }
    .menu-wrap .menu-img {
      display: block;
      height: 270px; }
    .menu-wrap .text h3 {
      font-size: 18px;
      text-transform: uppercase; }
      .menu-wrap .text h3 a {
        color: #fff; }
    .menu-wrap .text .price {
      font-size: 18px;
      font-weight: 400; }
      .menu-wrap .text .price span {
        color: #fff; }
  
  .ftco-appointment {
    width: 100%;
    position: relative;
    background: #000; }
    .ftco-appointment .overlay {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: #c49b63;
      opacity: 0; }

      
.ftco-section .ftco-sub-title {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: .5em;
    color: #d4d4d4;
    font-family: "Work Sans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 300; }
  
  .ftco-section .ftco-primary-title {
    margin-top: 0;
    margin-bottom: 30px; }
  
  .about-author .desc h3 {
    font-size: 24px; }
  
  .ftco-section {
    padding: 7em 0;
    position: relative; }
    @media (max-width: 767.98px) {
      .ftco-section {
        padding: 6em 0; } }
  
  .ftco-bg-dark {
    background: #030202; }
  
  .ftco-footer {
    font-size: 16px;
    padding: 7em 0;
    background: #120f0f; }
    .ftco-footer .ftco-footer-logo {
      text-transform: uppercase;
      letter-spacing: .1em; }
    .ftco-footer .ftco-footer-widget h2 {
      font-weight: normal;
      color: #fff;
      margin-bottom: 40px;
      font-size: 16px;
      font-weight: 400;
      position: relative;
      text-transform: uppercase;
      letter-spacing: 1px; }
    .ftco-footer .ftco-footer-widget ul li a span {
      color: #fff; }
    .ftco-footer .ftco-footer-widget .btn-primary {
      background: #fff !important;
      border: 2px solid #fff !important; }
      .ftco-footer .ftco-footer-widget .btn-primary:hover {
        background: #fff;
        border: 2px solid #fff !important; }
    .ftco-footer p {
      color: rgba(255, 255, 255, 0.7); }
    .ftco-footer a {
      color: rgba(255, 255, 255, 0.7); }
      .ftco-footer a:hover {
        color: #fff; }
    .ftco-footer .ftco-heading-2 {
      font-size: 17px;
      font-weight: 400;
      color: #000; }
    .ftco-footer .block-21 .text .heading {
      font-size: 16px;
      font-weight: 300; }
      .ftco-footer .block-21 .text .heading a {
        color: rgba(255, 255, 255, 0.9); }
        .ftco-footer .block-21 .text .heading a:hover, .ftco-footer .block-21 .text .heading a:active, .ftco-footer .block-21 .text .heading a:focus {
          color: #c49b63; }
    .ftco-footer .block-21 .text .meta > div {
      display: inline-block;
      font-size: 12px;
      margin-right: 5px; }
      .ftco-footer .block-21 .text .meta > div a {
        color: gray; }
  
  .ftco-footer-social li {
    list-style: none;
    margin: 0 10px 0 0;
    display: inline-block; }
    .ftco-footer-social li a {
      height: 50px;
      width: 50px;
      display: block;
      float: left;
      background: rgba(255, 255, 255, 0.05);
      border-radius: 50%;
      position: relative; }
      .ftco-footer-social li a span {
        position: absolute;
        font-size: 26px;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
      .ftco-footer-social li a:hover {
        color: #fff; }
  
  #map {
    height: 400px;
    width: 100%; }
    @media (max-width: 991.98px) {
      #map {
        height: 300px; } }
  
  @-webkit-keyframes pulse {
    0% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2); }
    70% {
      -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0); }
    100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0); } }
  
  @keyframes pulse {
    0% {
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2);
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.2); }
    70% {
      -moz-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
      -webkit-box-shadow: 0 0 0 30px rgba(255, 255, 255, 0);
      box-shadow: 0 0 0 30px rgba(255, 255, 255, 0); }
    100% {
      -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
      -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0); } }
  

      
.product-details h3 {
    text-transform: uppercase;
    font-size: 34px; }
  
  .product-details .price span {
    font-size: 30px;
    color: #f8b500; }
  
  .product-details button i {
    color: #c49b63; }
  
  .product-details .quantity-left-minus {
    background: #00ade1;
    padding: 16px 20px; }
  
  .product-details .quantity-right-plus {
    background: #00ade1;
    padding: 16px 20px; }
  
  .product-details button, .product-details .form-control {
    height: 54px !important;
    text-align: center;
    bordeR: 1px solid rgba(255, 255, 255, 0.1) !important;
    color: #c49b63 !important;
    padding: 10px 20px; }
  
  .product-details .form-group {
    position: relative; }
    .product-details .form-group .form-control {
      padding-right: 40px; }
    .product-details .form-group .icon {
      position: absolute;
      top: 50%;
      right: 20px;
      font-size: 14px;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      color: #c49b63; }
      .product-details .form-group .icon span {
        color: #c49b63; }
      @media (max-width: 767.98px) {
        .product-details .form-group .icon {
          right: 10px; } }
    .product-details .form-group .select-wrap {
      position: relative; }
      .product-details .form-group .select-wrap select {
        font-size: 14px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none; }